/* ------------------------ */
/* HORIZONTAL CAROUSEL */
.mygallery_wrap{
  border:0px solid #ff0000;
  padding-bottom:32px;
  background:url(../../../templates/images/shadow.png) center bottom no-repeat
}
.stepcarousel{
  clear:both;
	position: relative;
	overflow: scroll; /*leave this value alone*/
	width:1000px; /*Width of Carousel Viewer itself*/
	height:300px;
  margin:0 auto; 
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	width:1000px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
  margin:0;
  overflow:hidden;
  height:300px;
  position:relative;
}
.stepcarousel .panel .view_detail{position:absolute;right:10px;bottom:5px;font-size:13px;font-family:arial;text-transform:uppercase;color:#cc6600}
.stepcarousel .panel .book_now_small{
position:absolute;
right:10px;
bottom:0px;
}
.stepcarousel .panel .pro_price{
display:block;
width:150px;
bottom:10px;right:180px;
position:absolute;
border:0px solid #ff0000;
font-size:23px;
font-weight:bold;
color:#009900;
font-family:'Oswald', arial;
text-align:right;
}
.stepcarousel .panel .promo_photo{
float:left;
width:520px;
height:300px;
border:0px solid #ff0000;
}
.stepcarousel .panel .pro_video{
width:520px;
height:290px;
float:left;
overflow:hidden;
margin:0px auto auto 20px;
}

.stepcarousel .panel .promo_desc{
float:left;
width:380px;
font-family:arial,tahoma;
color:#1f1f1f;
font-size:22px;
line-height:25px;
max-height:280px;
border:0px solid #ffff00;
padding:0;
padding:0 10px;
overflow:hidden;
}
.stepcarousel .panel .promo_desc p{
font-family:arial,tahoma;
font-size:15px;
color:#1f1f1f;
}

.stepcarousel .panel .promo_desc h2{
font-family:'Oswald',arial,tahoma;
font-size:22px;
line-height:24px;
color:#dd4b39;
font-weight:normal;
}